﻿
#pageWrapper {
    background: transparent url(../../images/bgpage.gif) repeat-y;
    width: 778px;
    margin: auto;
    padding: 0px 10px;
}
	#pageWrapper.twoCol {
		background: transparent url(../../images/bgpagetwocol.gif) repeat-y;
	}
	
#headerWrapper {
    height: 227px;
    border-bottom: 10px white solid;
}
    #logoWrapper {
        height: 58px;
        background-color: #52524C;
        border-bottom: 2px white solid;
    }
#bodyWrapper {
    clear: both;
    position: relative;
}
#bodyWrapper.twoCol #contentWrapper {
    width: 363px;
    float: left;
    padding: 0px 18px;
}
    img.bordered {
        border: 1px white solid;
    }
    div.greyBorder {
	padding-bottom: 10px;
        margin-right: 8px;
        display: inline-block;
        width: auto;
        float: left;
    }*html div.greyBorder {
        margin-left: 5px;
    }
    .itemWrapper div.greyBorder {
        margin-left: 0px !important;
    }

#contentWrapper {
    width: 555px;
    float: left;
    padding: 0px 18px;
}*html #contentWrapper {
	margin-top: -50px;
}
#contentWrapper .newsWrapper {
    margin-top: 10px;
    padding-bottom: 10px;
    overflow: auto;
    border-bottom: 4px #e1e0e0 solid;
}
#contentWrapper .itemWrapper {
    margin-top: 10px;
    padding-bottom: 10px;
    overflow: auto;
} 
    div#breadcrumb {
        font-size: 90%;
		width: 363px;
    }

div.contentImage {
    background-color: #f2f1ee;
    font-size: 80%;
/*    float: right;       */
    display: block;
    margin-top: 10px;
}
    div.contentImage p {
        margin: 0px;
        padding: 5px;
    }
    
.leftAligned {float:left !important;}

div.row 
{
	clear: both;
}

#rightPane {
    width: 192px;
    float: left;

}*html #rightPane {
	margin-top: 0px;
}

div#searchTextWrapper {
    margin-right: 4px;
    display: block;
    float: left;
    height: 25px;
    width: 120px;
}
div#searchButtonWrapper {
    display: block;
    float: left;
    height: 25px;
    width: 53px;
}

#searchWrapper 
{
	width: 187px;
    background-color: White;
    padding: 10px 0px 5px 5px;
    border-top: 5px #e1e0e0 solid;
    vertical-align: top;
    overflow: auto;
    position: absolute;
    right: 0px;
}*html #searchWrapper 
{
    overflow: visible;
    position: relative;
	z-index: 999;
	width: 187px;
	left: 586px;
}

#rightPaneWrapper {
    width: 192px;
    background: transparent url(../../images/bginnershadowtopright.gif) no-repeat top;
}
#rightPaneWrapper span.joinReserves {
    padding-left: 10px;
    display: block;
    margin-bottom: 10px;
}
#rightPaneWrapper img {
    padding-left: 11px;
    padding-right: 11px;
    padding-bottom: 11px;
    padding-top: 11px;
}

a img 
{
	border: none !important;
}

#rightPaneWrapper .img-shadow img {
	float: right;
	margin-right: 8px;
	border: 3px white solid;
}
#rightPaneWrapper .img-shadow span {
	float: right;
}
div#lastReviewed {
    clear: both;
    border-top: 1px #999999 dotted;
    font-size:85%;
    width: 177px;
    padding-left: 10px;
    padding-top: 10px;
}

#footerWrapper {
    margin-top: 10px;
    clear: both;
}
img.printLogo {
    display: none;
}





/* Homepage changes made 12/01/2012 by Erana */

.mainImage, #homepageImageCaption {
	width: 100%;
	}